@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight:100;
  src:  url(Pretendard-Thin.woff) format("woff"),
  url(Pretendard-Thin.woff2) format("woff2");
}

@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight:200;
  src:  url(Pretendard-Light.woff) format("woff"),
  url(Pretendard-Light.woff2) format("woff2");
}

@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight:300;
  src:  url(Pretendard-ExtraLight.woff) format("woff"),
  url(Pretendard-ExtraLight.woff2) format("woff2");
}

@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight:400;
  src:  url(Pretendard-Regular.woff) format("woff"),
  url(Pretendard-Regular.woff2) format("woff2");
}

@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight:500;
  src:  url(Pretendard-Medium.woff) format("woff"),
  url(Pretendard-Medium.woff2) format("woff2");
}

@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight:600;
  src:  url(Pretendard-SemiBold.woff) format("woff"),
  url(Pretendard-SemiBold.woff2) format("woff2");
}

@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight:700;
  src:  url(Pretendard-Bold.woff) format("woff"),
  url(Pretendard-Bold.woff2) format("woff2");
}

@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight:800;
  src:  url(Pretendard-ExtraBold.woff) format("woff"),
  url(Pretendard-ExtraBold.woff2) format("woff2");
}

@font-face {
  font-family: 'Pretendard';
  font-style: normal;
  font-weight:900;
  src:  url(Pretendard-Black.woff) format("woff"),
  url(Pretendard-Black.woff2) format("woff2");
}